Loading...
Searching...
No Matches
pappso::cbor::psm::PsmCborUtils::PsmProteinRef Struct Reference

`#include <psmcborutils.h>`

## Public Attributes

QString | accession
std::vector< std::size_t > | positions

## Detailed Description

Definition at line 47 of file psmcborutils.h.

## Member Data Documentation

## accession

QString pappso::cbor::psm::PsmCborUtils::PsmProteinRef::accession

Definition at line 49 of file psmcborutils.h.

Referenced by pappso::cbor::psm::PsmCborUtils::getPsmProteinRefList().

## positions

std::vector<std::size_t> pappso::cbor::psm::PsmCborUtils::PsmProteinRef::positions

Definition at line 50 of file psmcborutils.h.

Referenced by pappso::cbor::psm::PsmCborUtils::getPsmProteinRefList().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/cbor/psm/psmcborutils.h